@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cairo:300,400,600,700&display=swap');

.cairo{
  font-family: 'Cairo', sans-serif;
}

.rubik{
  font-family: 'Rubik', sans-serif;
}

html,
body{
  overflow-x:hidden;
  background: #FFF;
}

body{
  font-family: 'Cairo', sans-serif;
  overflow-x: hidden;
  font-size: 1.1rem;
  color:#272425;
  line-height: 1.8;
  font-weight: 400;
}
.font-weight-bolder{
  font-weight: 700;
}
.font-weight-bolderer{
  font-weight: 800;
}
.font-weight-bold,
strong,
b{
  font-weight: 600!important;
}
.clean-list ul,
.clean-list{
  list-style-type:none;
  padding: 0;
}

.line-list li{
  display: inline-block;
  padding-right: 10px;
}

.iconed-list li{
  position: relative;
}

h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6{
  font-weight: 300;
  line-height: 1.2;
}

h1,.h1{
font-size: 3.2em;
letter-spacing: 1px;
font-family: 'Cairo', sans-serif;
font-weight: 400;
line-height: 1;
}
h2,.h2{
font-size: 2.8em;
}
h3,.h3{
font-size: 2.4em;
}
h4,.h4{
  font-size: 2.2em;
}
h5,.h5{
font-size: 1.9em;
}
h6,.h6{
font-size: 1.7em;
}
.big{
font-size: 1.2em;
line-height: 1.5;
}
.small{
font-size: .9em;
}
.smaller{
font-size: .7em;
}


.my-uppercase {
  text-transform: uppercase;
}

.normal-line-height{
  line-height: 1.2;
}

@media (min-width:768px){
  h1,.h1{
  font-size: 4em;
  letter-spacing: 2px;
  }
  h2,.h2{
  font-size: 3.5em;
  }
  h3,.h3{
  font-size: 3em;
  }
}
a,
a:hover{
  color:#eb6d1e;
  text-decoration: none;
}

.white{color:#fff}
.white-back{background-color:#fff}
.white-bold a:hover,
.white-link a{color:#fff}
.white-border{border-color:#fff}
.white-bold b,
.white-bold strong{color:#fff}

.dark{color:#272425}
.dark-back{background-color:#272425}
.dark-bold a:hover,
.dark-link a{color:#272425}
.dark-border{border-color:#272425}
.dark-bold b,
.dark-bold strong{color:#272425}

.orange{color:#eb6d1e}
.orange-back{background-color:#eb6d1e}
.orange-bold a:hover,
.orange-link a{color:#eb6d1e}
.orange-border{border-color:#eb6d1e}
.orange-bold b,
.orange-bold strong{color:#eb6d1e}

.green{color:#4ba8ac}
.green-back{background-color:#4ba8ac}
.green-bold a:hover,
.green-link a{color:#4ba8ac}
.green-border{border-color:#4ba8ac}
.green-bold b,
.green-bold strong{color:#4ba8ac}

.magenta{color:#c0456d}
.magenta-back{background-color:#c0456d}
.magenta-bold a:hover,
.magenta-link a{color:#c0456d}
.magenta-border{border-color:#c0456d}
.magenta-bold b,
.magenta-bold strong{color:#c0456d}

.light{color:#f7f6f6}
.light-back{background-color:#f7f6f6}
.light-bold a:hover,
.light-link a{color:#f7f6f6}
.light-border{border-color:#f7f6f6}
.light-border .vc_column-inner{border-color:#f7f6f6!important}
.light-bold b,
.light-bold strong{color:#f7f6f6}

.light-green-back{background-color:rgba(75, 168, 172,.1);}
.bd-rad {border-radius: 8px;}


/*dettagli progetto*/
.my-breadcrumb {position:relative; z-index: 3;}


.tech-academy a,
.tech-academy a:hover,
.tech-academy a:active,
.tech-academy ul.clean-list li a,
.tech-academy ul.clean-list li a:hover,
.tech-academy ul.clean-list li a:active,
.tech-academy .my-breadcrumb a,
.tech-academy .my-breadcrumb a:hover,
.tech-academy .my-breadcrumb a:active {color: #4ba8ac;}

/*.cloudy::before {
  bottom: -46px;
  opacity: 1;
  pointer-events: none;
  transition: all .3s ease-in-out;
  content: "";
  position: absolute;
  left: 6%;
  width: 0;
  z-index: 3;
  height: 0;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  border-top: 56px solid #f7f6f6;
}*/

.cloudy {padding: 4.5em 6em; margin-top: 1em;}
.cloudy::before {
  display: block;
  content: '';
  position: absolute;
  top: 8em;
  left: 4.5%;
  background-image: url(https://grandup.org/website/wp-content/uploads/2022/03/open-quotes.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 104px;
  height: 124px;
  opacity: 0.1;
}
.cloudy::after {
  display: block;
  content: '';
  position: absolute;
  bottom: 1em;
  right: 4.5%;
  background-image: url(https://grandup.org/website/wp-content/uploads/2022/03/closed-quotes.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 104px;
  height: 124px;
  opacity: 0.1;
}

.gradient{
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#80bfe9+0,c0456d+100 */
background: #80bfe9; /* Old browsers */
background: -moz-linear-gradient(left,  #80bfe9 0%, #c0456d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #80bfe9 0%,#c0456d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #80bfe9 0%,#c0456d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80bfe9', endColorstr='#c0456d',GradientType=1 ); /* IE6-9 */

}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #FFF;
    border-color: #eb6d1e;
    background: #eb6d1e;
    border-radius: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.6em;
    padding: 10px;
    width: 580px;
    max-width: 100%;
}


.con-cose,
.with-angle{
  position: relative;
}

.con-cose::before{
  content: '';
  background-image: url(http://grandup.org/website/wp-content/uploads/2019/11/img_B.jpg);
  position: absolute;
  width: 20%;
  padding-top: 20%;
  top: 10%;
  background-size: contain;
  right: -10%;
  background-repeat: no-repeat;
  animation: fontbulger 40s infinite linear;
}
.con-cose::after{
      content: '';
      background-image: url(http://grandup.org/website/wp-content/uploads/2019/11/img_A.jpg);
      position: absolute;
      width: 20%;
      padding-top: 20%;
      bottom: 10%;
      background-size: contain;
      left: -10%;
      background-repeat: no-repeat;
      animation: fontbulgerreverse 40s infinite linear;
      animation-fill-mode: both; /* or: backwards, both, none */
}
.with-angle::after {
    content: '';
    position: absolute;
    bottom: -40px;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #eb6d1e;
    left: 50%;

    margin-left: -40px;
}

@keyframes fontbulger {
  0% {
    transform: rotate(0) scale(1.2);
  }
  30% {
    transform: rotate(180deg) scale(0.8);
  }
  100% {
    transform: rotate(360deg) scale(1.2);
  }
}

@keyframes fontbulgerreverse {
  0% {
    transform: rotate(0) scale(1.2);
  }
  30% {
    transform: rotate(-180deg) scale(0.8);
  }
  100% {
    transform: rotate(-360deg) scale(1.2);
  }
}
.gradiented{
  background: #80bfe9; /* Old browsers */
  background: -moz-linear-gradient(left,  #80bfe9 0%, #c0456d 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #80bfe9 0%,#c0456d 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #80bfe9 0%,#c0456d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80bfe9', endColorstr='#c0456d',GradientType=1 ); /* IE6-9 */
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
}
.with-angle.with-white-angle::after {

    border-top: 40px solid #FFF;

}

.navbar-brand {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    max-width: 200px;
}

.con-altre-cose{
  position: relative;
  overflow: hidden;
}

.con-altre-cose::before{
  content: '';
  background-image: url(http://grandup.org/website/wp-content/uploads/2019/11/img_A.jpg);
  position: absolute;
  width: 15%;
  padding-top: 15%;
  bottom: -3%;
  background-size: contain;
  left: 3%%;
  background-repeat: no-repeat;
  animation: fontbulger 40s infinite linear;
}
.con-altre-cose::after{
      content: '';
      background-image: url(http://grandup.org/website/wp-content/uploads/2019/11/img_B.jpg);
      position: absolute;
      width: 10%;
      padding-top: 10%;
      top: -5%;
      background-size: contain;
      left: 5%;
      background-repeat: no-repeat;
      animation: fontbulgerreverse 40s infinite linear;
      animation-fill-mode: both; /* or: backwards, both, none */
}

.con-altre-cose.reverted::before{
  left: auto;
  right: 3%;
}
.con-altre-cose.reverted::after{
  right: auto;
  left: 3%;
  display: none;
}
.con-altre-cose.visible{
  overflow: visible;
}

.con-altre-cose.visible::before{
  display: none;
}
#page{
  position: relative;
}
#page > .w-100{
  position: absolute;
  top:0;
  left: 0;
}
.no-height{
  padding: 0!important;
}
.con-altre-cose .wpb_single_image.vc_align_left {
    margin-bottom: -19%;
}
.page-id-1096 .con-altre-cose .wpb_single_image.vc_align_left {
    margin-top:-26%;
}
.page-id-1096 .con-altre-cose .wpb_single_image.vc_align_left:not(.other-one){
  margin-bottom:-55%;
}
@media (min-width: 768px){

  .page-id-1096 .con-altre-cose.reverted{
    margin-top: -4%;
    padding-top: 5%!important;
}

  .page-id-1096 .con-altre-cose .wpb_single_image.vc_align_left:not(.other-one),
  .page-id-1096 .con-altre-cose .wpb_single_image.vc_align_left {
    margin-bottom: -19%;
  }
}
@media (min-width: 1200px){
  .con-altre-cose {
    padding: 5% 0;
  }
.con-altre-cose .wpb_single_image.vc_align_left {
    transform: scale(1.4) translateX(25%) translateY(10%);
}

.con-altre-cose .wpb_single_image.vc_align_left.other-one {
    transform: scale(1.4) translateX(-25%) translateY(10%);
}

}

div.wpcf7{
  max-width: none;
}


input[type=email]:focus,
input[type=email]:active,
input[type=email],
.wpcf7 input[type=color]:active,
.wpcf7 input[type=date]:active,
.wpcf7 input[type=datetime-local]:active,
.wpcf7 input[type=datetime]:active,
.wpcf7 input[type=email]:active,
.wpcf7 input[type=file]:active,
.wpcf7 input[type=month]:active,
.wpcf7 input[type=number]:active,
.wpcf7 input[type=range]:active,
.wpcf7 input[type=search]:active,
.wpcf7 input[type=tel]:active,
.wpcf7 input[type=text]:active,
.wpcf7 input[type=time]:active,
.wpcf7 input[type=url]:active,
.wpcf7 input[type=week]:active,
.form-control:active,
.wpcf7 .wpcf7-validation-errors:active,
.wpcf7 select:active,
.wpcf7 textarea:active,
.wpcf7 input[type=color]:hover,
.wpcf7 input[type=date]:hover,
.wpcf7 input[type=datetime-local]:hover,
.wpcf7 input[type=datetime]:hover,
.wpcf7 input[type=email]:hover,
.wpcf7 input[type=file]:hover,
.wpcf7 input[type=month]:hover,
.wpcf7 input[type=number]:hover,
.wpcf7 input[type=range]:hover,
.wpcf7 input[type=search]:hover,
.wpcf7 input[type=tel]:hover,
.wpcf7 input[type=text]:hover,
.wpcf7 input[type=time]:hover,
.wpcf7 input[type=url]:hover,
.wpcf7 input[type=week]:hover,
.form-control:hover,
.wpcf7 .wpcf7-validation-errors:hover,
.wpcf7 select:hover,
.wpcf7 textarea:hover,
.wpcf7 input[type=color]:focus,
.wpcf7 input[type=date]:focus,
.wpcf7 input[type=datetime-local]:focus,
.wpcf7 input[type=datetime]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 input[type=file]:focus,
.wpcf7 input[type=month]:focus,
.wpcf7 input[type=number]:focus,
.wpcf7 input[type=range]:focus,
.wpcf7 input[type=search]:focus,
.wpcf7 input[type=tel]:focus,
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=time]:focus,
.wpcf7 input[type=url]:focus,
.wpcf7 input[type=week]:focus,
.form-control:focus,
.wpcf7 .wpcf7-validation-errors:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus,
.form-control,
.wpcf7 .wpcf7-validation-errors,
.wpcf7 input[type=color],
.wpcf7 input[type=date],
.wpcf7 input[type=datetime-local],
.wpcf7 input[type=datetime],
.wpcf7 input[type=email],
.wpcf7 input[type=file],
.wpcf7 input[type=month],
.wpcf7 input[type=number],
.wpcf7 input[type=range],
.wpcf7 input[type=search],
.wpcf7 input[type=tel],
.wpcf7 input[type=text],
.wpcf7 input[type=time],
.wpcf7 input[type=url],
.wpcf7 input[type=week],
.wpcf7 select,
.wpcf7 textarea{
  border-color: #4ba8ac;
  background: none;
  color:#272425;
  outline: 0;
  border-radius: 5px;
  box-shadow: none;
  font-size: 1.1em;
}
input[type=email]:focus,
input[type=email]:active,
.wpcf7 input[type=color]:active,
.wpcf7 input[type=date]:active,
.wpcf7 input[type=datetime-local]:active,
.wpcf7 input[type=datetime]:active,
.wpcf7 input[type=email]:active,
.wpcf7 input[type=file]:active,
.wpcf7 input[type=month]:active,
.wpcf7 input[type=number]:active,
.wpcf7 input[type=range]:active,
.wpcf7 input[type=search]:active,
.wpcf7 input[type=tel]:active,
.wpcf7 input[type=text]:active,
.wpcf7 input[type=time]:active,
.wpcf7 input[type=url]:active,
.wpcf7 input[type=week]:active,
.form-control:active,
.wpcf7 .wpcf7-validation-errors:active,
.wpcf7 select:active,
.wpcf7 textarea:active,
.wpcf7 input[type=color]:hover,
.wpcf7 input[type=date]:hover,
.wpcf7 input[type=datetime-local]:hover,
.wpcf7 input[type=datetime]:hover,
.wpcf7 input[type=email]:hover,
.wpcf7 input[type=file]:hover,
.wpcf7 input[type=month]:hover,
.wpcf7 input[type=number]:hover,
.wpcf7 input[type=range]:hover,
.wpcf7 input[type=search]:hover,
.wpcf7 input[type=tel]:hover,
.wpcf7 input[type=text]:hover,
.wpcf7 input[type=time]:hover,
.wpcf7 input[type=url]:hover,
.wpcf7 input[type=week]:hover,
.form-control:hover,
.wpcf7 .wpcf7-validation-errors:hover,
.wpcf7 select:hover,
.wpcf7 textarea:hover,
.wpcf7 input[type=color]:focus,
.wpcf7 input[type=date]:focus,
.wpcf7 input[type=datetime-local]:focus,
.wpcf7 input[type=datetime]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 input[type=file]:focus,
.wpcf7 input[type=month]:focus,
.wpcf7 input[type=number]:focus,
.wpcf7 input[type=range]:focus,
.wpcf7 input[type=search]:focus,
.wpcf7 input[type=tel]:focus,
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=time]:focus,
.wpcf7 input[type=url]:focus,
.wpcf7 input[type=week]:focus,
.form-control:focus,
.wpcf7 .wpcf7-validation-errors:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus{
  border-color: #eb6d1e;
}
*::placeholder{
  color:#272425!important;
}


.bottone-preview-progetto a,
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md:focus,
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md:hover,
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
.btn-outline-primary:active,.wpcf7 input[type=submit]:active,
.btn-outline-primary:focus, .wpcf7 input[type=submit]:focus,
.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover,
.btn-outline-primary, .wpcf7 input[type=submit]{
    color: #FFF;
    background: #eb6d1e;
    border-color: #eb6d1e;
    font-size: 1.3em;
    text-transform: uppercase;
    border-radius: 7px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Cairo', sans-serif;
    outline: 0;
    box-shadow: 0px 4px 0px -1px #bb7600;
    margin-bottom:4px;
    transition: all .3s linear;
}

.tech-academy .bottone-preview-progetto a {
  background: #4ba8ac;
 border-color: #4ba8ac;
 box-shadow: 0px 4px 0px -1px #215254;
}

.bottone-preview-progetto a,
.bottone-preview-progetto a:focus,
.bottone-preview-progetto a:hover,
.bottone-preview-progetto a:active {
  font-size: 1.2rem;
padding: 8px 16px;
 display: none;

}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md:focus,
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md:hover,
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
      padding: 6px 25px;
    display: inline-block;
    width: auto;
    text-align: auto;
}


.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md:focus,
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md:hover,
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md{
  width: 100%;
      font-size: 1em;
      margin-bottom: -5px;
  }

  .bottone-preview-progetto a:focus,
  .bottone-preview-progetto a:hover,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.btn-outline-primary:active,.wpcf7 input[type=submit]:active,
.btn-outline-primary:focus, .wpcf7 input[type=submit]:focus,
.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover{
    margin-top:4px;
    box-shadow: 0px 0 0px -1px #bb7600;
    margin-bottom: 0;
}

.wpcf7 .wpcf7-not-valid-tip {
    color: #b15555;
    margin-top: 10px;
    display: block;
    font-size: .8em;
}

span.wpcf7-list-item{
  margin: 0;
  display: block;
  padding: .3em 0;
}

span.wpcf7-list-item input{
  display: none;
}

span.wpcf7-list-item label{
 cursor: pointer;
}

span.wpcf7-list-item .wpcf7-list-item-label{
  padding-left: 30px;
  position: relative;
  display: block;
}
span.wpcf7-list-item .wpcf7-list-item-label::before,
span.wpcf7-list-item .wpcf7-list-item-label::after{
  content: '';
  position: absolute;
}
span.wpcf7-list-item .wpcf7-list-item-label::before {
    top: 3px;
    left: 0;
    width: 21px;
    height: 21px;
    border: 1px solid #4ba8ac;
    border-radius: 3px;
}
span.wpcf7-list-item .wpcf7-list-item-label::after {
  top: 6px;
left: 3px;
width: 15px;
height: 15px;
border: 1px solid #eb6d1e;
border-radius: 2px;
transform: scale(1.3);
background: #eb6d1e;
transition: all .3s ease-in-out;
opacity: 0;
}

span.wpcf7-list-item input:checked + .wpcf7-list-item-label::after{
  opacity: 1;
  transform: scale(1);
}

.wpcf7 .wpcf7-validation-errors{
  border: 0;
  padding: 0;
  border-radius: 0;
  margin: 30px 0 0 0;
}
.gup-heder{
  z-index: 99;
}
.gup-navbar{
  text-align: right;
  margin: 0 -15px;
}
.gup-navbar li{
  display: inline-block;
}
.gup-navbar li ul{display: none;}
.progetto-nav{
  padding: 15px;
  transform:scale(.8);
  transition: all .3s linear;
  cursor: pointer;
}
.slick-slider *{
  outline: 0!important;
}

.progetto-nav.slick-active{
  transform:scale(0.95);
  transform: scale(0.95) translateX(-7%);
}

.progetto-nav.slick-current + .progetto-nav.slick-active{
  transform:scale(0.95);
  transform: scale(0.95) translateX(7%);
}

.progetto-nav.slick-current{
  transform:scale(1.07);
}
.progetto-nav.slick-current  img{
  box-shadow: 0 0 4px -2px #333;
}
.progetto-nav-container{
  position: relative;
  transition: all .3s linear;
}

.progetto-nav-container i{
      position: absolute;
      top: -8px;
      right: 4px;
      margin: 0;
      padding: 5px;
      width: 37px;
      height: 37px;
      border-radius: 0;
      line-height: 27px;
      text-align: center;
      font-size: 1.3em;
      box-shadow: -2px 1px 2px -1px #9090909e;
      border-radius: 0 0 3px 3px;
}

.progetto-nav-container i::after{
      content: '';
      border-right: 5px solid #969696;
      position: absolute;
      border-top: 8px solid transparent;
      top: 0;
      left: -5px;
}

.progetti-preview-container{
 position: relative;
}

.go-back,
.go-forw{
      position: absolute;
      top: 50%;
      border-right: 15px solid #FFF;
      border-top: 15px solid transparent;
      border-bottom: 15px solid transparent;
      left: -15px;
      margin-top: -15px;
      cursor: pointer;
}

.go-forw{
      left: auto;
      right: -15px;
      border-right: 0;
      border-left: 15px solid #FFF;
}

.progetti-preview-engine.light-theme .go-back{
  border-right: 15px solid #f7f6f6;
}

.progetti-preview-engine.light-theme .go-forw{
  border-right: 0;
  border-left: 15px solid #f7f6f6;
}

.iconed-list li{
  padding-left: 40px;
}
.iconed-list li i {
  position: absolute;
  top: 4px;
  left: 4px;
  font-size: 1.3em;
  width: 30px;
  text-align: center;
}

.wow-link a{
  margin: 0 15px;
  display: inline-block;
}

.split-row{
  position: relative;
}
.split-row .wpb_column:first-of-type:after{
  border-top: 1px solid #4ba8ac;
  width: 100%;
  content: '';
  display: block;
  margin-bottom: 15px;
}

@media (min-width:768px){
.split-row .vc_column_container>.vc_column-inner,
.split-row .wpb_column{
 position: initial;
}
.split-row .wpb_column:first-of-type:after{
  content:'';
  border-left: 1px solid #4ba8ac;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0;
  margin-left: -0.5px;
  width: 0;

}

}
.with-pin{
  margin: 0 0 43px 0;
  position: relative;
}
.with-pin::after{
  content: '';
  border-top: 40px solid #eb6d1e;
  position: absolute;
  bottom: -40px;
  display: block;
  border-right: 40px solid transparent;
  left: 50px;
}

.green-back.with-pin::after{
  border-top:40px solid #4ba8ac;
}
.magenta-back.with-pin::after{
  border-top:40px solid #c0456d;
}

.gup-navbar a{
  text-transform: uppercase;
  margin: 0 15px;
  padding:10px 5px;
  display: block;
  position: relative;
}
.gup-navbar a::before{
  position: absolute;
  left: 50%;
  width:0;
  height: 1px;
  background: #eb6d1e;
  transition: all .2s ease-in-out;
  bottom: 5px;
  content: '';
}

.gup-navbar .current-menu-parent >  a::before,
.gup-navbar .current-menu-item > a::before,
.gup-navbar a:hover:before{
  width:110%;
  left: -5%;
}
.gup-navbar li{
  position: relative;
}
.gup-navbar li ul {
    opacity: 0;
    display: block;
    pointer-events: none;
    transition: all .3s ease-in-out;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    min-width: 300px;
    text-align: center;
    padding-top:30px;
    z-index: 999;
}

.gup-navbar li:hover ul{
  opacity: 1;
  top: 30px;
  pointer-events: initial;
}

.gup-navbar li ul li{
  display: inline-block;
}

.gup-navbar li ul li a {
    font-size: .8em;
    padding: 3px .4rem;
    margin: 0;
}
.progetti-nav-container{
  position: relative;
}
.progetti-nav-container .nav-back,
.progetti-nav-container .nav-forw{
  cursor: pointer;
  margin-top: -10px;
}
/*

  position: absolute;
  top: 50%;
  left: 0;
  cursor: pointer;
} */
.super-menu{
  position: fixed;
  top:0;
  left: 110%;
  width:100%;
  height: 100%;
  z-index: 9999999999999999999;
  transition: all .3s linear;
}

.super-menu .navbar-brand{
  display: inline-block;
}
.gup-fixed > li {
  padding:10px 0;
}

.gup-fixed > li > a{
  font-size: 1.6em;
}
.gup-fixed > li li{
  padding: 0;
}
.gup-fixed > li li a{
  font-size: 1em;
}

.close-menu{
  position: absolute;
  top: 39px;
  right: 30px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.close-menu > div{
  position: absolute;
      top: 0;
      left: 0;
      width: 3px;
      height: 38px;
      background: #000;
      transform: rotate(-45deg);
      transform-origin: top left;
}

.close-menu > div.line-right{
  left: auto;
    right: 0;
    transform-origin: top right;
    transform: rotate(45deg);
}

.open-menu{
  width: 40px;
  cursor: pointer;
  display: inline-block;
  margin-top: 10px;
}

.open-menu .line{
  width: 100%;
  height: 3px;
  margin-bottom: 8px;
  background: #000;
}
.super-menu.opened{
  left: 0;
}

.open-menu .line.line-bottom{
  margin: 0;
}

#footer-full-content img{
  max-width: 160px;
}

.con-altre-cose h1{
  z-index: 999;
  position: relative;
}
.footer-svg{
  height: 130px;
  width:100%;

    margin-top: -130px;
    margin-bottom: -30px;
    position: relative;
    z-index: 9;
}
.with-line{
  position: relative;
}
.with-line::after {
    content: '';
    border-bottom: 1px solid #4ba8ac;
    width: 60%;
    display: block;
    margin-top: 30px;
    margin-bottom: -10px;
}

.wpb_video_widget {
    padding: 32px;
    background: #f7f6f6;
    margin-bottom: 32px;
}
.light-back .wpb_video_widget{
  background: #FFF;
}
@media(min-width:768px){
  .with-line::after {
      content: '';
      display: inline-block;
    }
}
.p-30{
  padding: 32px;
}


.chittimage img{
  max-width: 407px;
margin: 0px 0 -30px 0;
}

.light-border .with-line::after{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wow-column{
  border-width: 32px;
  border-style: solid;
}
@media (min-width:992px){
.wow-column > *{
  max-width: 80%;
  margin: 0 auto;
}

}

.wow-column img {
    box-shadow: 0 0 0 10px #ededed;
    margin-top: 20px;
    margin-bottom: 15px!important;
    border-radius: 5px;
}

.vc_separator.gradient-separator{
  width:80px;
  margin: 11px auto 15px auto;
}

.vc_separator.gradient-separator.vc_sep_color_grey .vc_sep_line{
  border-color:#4ba8ac;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md{
  font-size: 30px;
}

.l-h-1{
  line-height: 1.2;
}

.eq-height-inner .wpb_wrapper{
  height: 100%;
}
.eq-height-inner .vc_row .wpb_wrapper {
  display: flex;
  flex-direction: column;
}
.eq-height-inner .vc_row .vc_column-inner {
  height: 100%;
}
.eq-height-inner .vc_row .vc_btn3-container{
  margin-top:auto;
}
.vc_images_carousel{
  width:100%!important;

}
.wpb_images_carousel{
  overflow: hidden;
}
.wpb_images_carousel > div{
  margin: 0 -10px;
}
.vc_images_carousel{
  z-index: 9;
}
body .vc_images_carousel .vc_carousel-control .icon-next,
body .vc_images_carousel .vc_carousel-control .icon-prev{
  font-size: 50px;
      line-height: 50px;
      margin-top: 0;
      width: 20px;
      margin-left: 0;
      top: 0;
      left: 0;
      text-align: center;
      height: 40px;
}
body .vc_images_carousel .vc_carousel-control .icon-next{
  left: 10px;
}
body .vc_images_carousel .vc_carousel-control{
  opacity: 1!important;
  height: 40px;
  background: #FFF;
  width: 30px;
  text-align: center;
  left: 10px;
  margin-top:-20px;
  text-shadow: none;
  border-radius: 0 23px 23px 0;
  padding-right: 10px;
}
body .vc_images_carousel .vc_carousel-control.vc_right{
    left: auto;
    right: 10px;
    border-radius: 23px  0  0 23px;
    padding-right: 0px;
    padding-left: 10px;
}
@media (min-width:768px){

  .vc_images_carousel .vc_carousel-control .icon-next,
  .vc_images_carousel .vc_carousel-control .icon-prev{

  }

}

.wow-image-preview {
    max-width: 360px;
    margin: 0 auto;
    display: block;
    margin-top: -4em;
    margin-bottom: -2em!important;
}
.wow-image-preview.other-else {
    margin-top: 0em;
    margin-bottom: -4em!important;
}
.wow-title-row .vc_column-inner .wpb_wrapper {
  vertical-align: middle;
display: flex;
align-items: center;
  justify-content: center;
}
.wow-title-row .vc_column-inner .wpb_wrapper > div{
  margin: 0 5px;
}
.wow-title-row img{
  max-height: 120px;
      width: auto;
      vertical-align: middle;
}

.home-custom-row img {
    max-width: 180px;
    margin: 0 auto;
    width: 100%;
    display: block;
}
.target-image-1,
.target-image-2{
  position: relative;
  z-index: 9;
}
#target-image-1,
#target-image-2{
  transition: all .5s ease-in-out;
}
#target-image-2{
  position: absolute;
  opacity: 0;
  top:0;
  left: 15px;
  width: calc(100% - 30px);
}

.area-for-new-home{
  position: relative;
}

.progetto-image-surrogate img{
  display: none;
}

.progetto-image-surrogate{
  width: 100%;
  padding-top:100%;
  background-size: cover;
  background-position: center;
}

.modal-content{
  border-radius: 0;
}

.progetto-preview .iconed-list a{
  word-break: break-word;
}




.util-link a:hover,
.util-link a,
.util:hover,
.util{color:#d5e7e8;}
.util-back{background-color:#d5e7e8;}
.util-border{border-color:#d5e7e8;}
.util-btn{border-color:#d5e7e8;}
.util-fill path{fill:#d5e7e8;}

.text-link a:hover,
.text-link a,
.text:hover,
.text{color:#333;}
.text-back{background-color:#333;}
.text-border{border-color:#333;}
.text-btn{border-color:#333;}
.text-fill path{fill:#333;}

.attention-link a:hover,
.attention-link a,
.attention:hover,
.attention{color:#a71d1d;}
.attention-back{background-color:#a71d1d;}
.attention-border{border-color:#a71d1d;}
.attention-btn{border-color:#a71d1d;}
.attention-fill path{fill:#a71d1d;}



.less-space-row{
  margin: 0 -5px;
}
.less-space-row > *{
  padding-left: 5px;
  padding-right: 5px;
}


.no-space-row{
  margin: 0 -0px;
}
.no-space-row > *{
  padding-left: 0px;
  padding-right: 0px;
}

.app-form-container .checkbox-label{
  margin: 0;
  display: inline-block;
  padding: .5rem 1.5rem .5rem 1rem;
  font-size: 1em;
  line-height: 1;
  cursor: pointer;
}
.app-form-container .radio-label input,
.app-form-container .checkbox-label input{
  display: none;
}
.app-form-container .other-label{
    margin: 0;
    display: block;
    width: 100%;
    padding: .5rem 1rem;
}
.app-form-container .form-label{
  margin: 0;
  display: inline-block;
  width: auto;
  padding: .4rem .8rem .4rem .8rem;
  font-size: .8em;
  line-height: 1;
  font-weight: 400;
  border-radius: 4px 4px 0 0;
  margin-right: 1.7rem;
}
.app-form-container .form-field-info{
  font-size: .7em;
  line-height: 1.1em;
  padding: .4rem .8rem .4rem .8rem;
  margin-top:-1px;
}
.app-form-container .form-control:focus,
.app-form-container .form-control:active,
.app-form-container .form-control:hover,
.app-form-container .form-control{
      display: block;
      width: 100%;
      height: auto;
      padding: 0.5rem 0.8rem;
      font-size: 1em;
      font-weight: 400;
      line-height: 1.4em;
      color: #272425;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #d5e7e8;
      border-radius: 0;
      outline: 0;
      box-shadow: none;
      appearance: none;
      -webkit-appearance: none;
      border-radius: 0 4px 4px 4px;
      height: auto;
      margin-top:-1px;
}
.app-form-container .form-control:focus,
.app-form-container .form-control:active{

}

.app-form-container .with-border{
  border-width: 1px;
  border-style: solid;
  border-radius: 0 4px 4px 4px;
  overflow: hidden;
}
.app-form-container .field-error-container{
  max-height: 0;
  overflow: hidden;
  transition: all .3s ease-in-out;
  font-size: .6em;
  line-height: 1.4em;
}

.app-form-container .alerted .field-error-container{
  max-height: 280px;
}
.app-form-container .radio-label,
.app-form-container .checkbox-label{
  font-weight: 400;
  font-size: .9em;
  border-radius: 4px;
  margin: 0;
  line-height: 1.3em;
  cursor: pointer;
}

.app-form-container .radio-label{
  border-radius: 0;
}

.app-form-container .radio-label span,
.app-form-container .checkbox-label span{
  padding-left: 1.7rem;
  display: block;
  position: relative;
}

.app-form-container .radio-label span{
  padding-left: 2rem;
}

.app-form-container .checkbox-label i{
  position: absolute;
  top: -0.6rem;
  left: -1rem;
  font-size: 2.45em;
  opacity: 0;
  transform: scale(1.05);
  transition: all .3s ease-in-out;
}

.app-form-container .checkbox-label .square{
  background: #FFF;
}

.app-form-container .radio-label .square-fill,
.app-form-container .radio-label .square,
.app-form-container .checkbox-label .square{
  position: absolute;
  top: -0.15rem;
  left: -0.55rem;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 4px;
}
.app-form-container .radio-label .square-fill{
  opacity: 0;
  transform: scale(1.05);
  transition: all .3s ease-in-out;
  left: 0.2rem;
  top: 0.1rem;
  width: 1.1rem;
  height: 1.1rem;
  border-radius: 3px;
}

.app-form-container .radio-label .square{
  top: -0.1rem;
  left: 0;
}
.app-form-container .radio-label input:checked + span .square-fill,
.app-form-container .checkbox-label input:checked + span i{
  opacity: 1;
  transform: scale(1);
}


.app-form-container .submit-button{
  font-size: 1.7em;
  font-weight: bold;
  padding: 1rem 3.2rem;
  line-height: 1;
  border: 0;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 8px;
}
.app-form-container .action-button{
  font-size: .7em;
  font-weight: bold;
  line-height: 1;
  border: 0;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: none!important;
  outline: 0!important;
}

.app-form-container .app-form-container{
  background: #FFF;
}
.app-form-container .form-control.no-border:active,
.app-form-container .form-control.no-border:focus,
.app-form-container .form-control.no-border:hover,
.app-form-container .form-control.no-border{
  border: 0;
}

.app-form-container .field-container {
  transition: all .3s ease-in-out;
  overflow: hidden;
}
.app-form-container .field-container.activable{
  max-height: 3000px;
}
.app-form-container .field-container.activable:not(.actived-activable){
  max-height: 0;
  padding: 0!important;
}

.app-form-container .cta-questionario{
  border-style: solid;
  border-width: 1px;
  transition: all .3s ease-in-out;
}
.app-form-container .cta-questionario:hover{
  transform: scale(1.05)
}

.app-form-container .group-container{
  border-radius:  8px 0px 8px 8px;
  box-shadow: 2px 5px 9px -7px #00000060;
  z-index: 9;
  position: relative;
}
.app-form-container .group-title-util{
  border-radius: 8px 8px 0px 0px;
  box-shadow: 2px 5px 9px -7px #00000060;
  text-transform: uppercase;
}
.app-form-container .empty-dropzone,
.app-form-container .delete-repeatable,
.app-form-container .action-button{
  border-radius: 4px;
}

.app-form-container .delete-repeatable {
  cursor: pointer;
  user-select: none;
}

.app-form-container .delete-repeteable-container{
  margin-top: -0.6rem;
  padding-bottom: .6rem;
}



.app-form-container .form-loader{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFFFFFAD;
  opacity: 0;
  pointer-events: none;
  z-index: 9999999999999999999;
}
.app-form-container.working .form-loader{
  opacity: 1;
  pointer-events: all;
}
.app-form-container .form-ring {
  display: inline-block;
  position: absolute;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  margin-top:-40px;
  margin-left:-40px;
}
.app-form-container .form-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid #4ba8ac;
  border-radius: 50%;
  animation: form-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #4ba8ac transparent transparent transparent;
}
.app-form-container .form-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.app-form-container .form-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.app-form-container .form-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes form-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.app-form-container .success-notification,
.app-form-container .errors-notification{
  transition: all .3s ease-in-out;
  max-height: 0;
  overflow: hidden;
}

.app-form-container .success-notification.alerted,
.app-form-container .errors-notification.alerted{
  max-height: 180px;
}

.export-table-container{
  overflow-x: auto;
}
.export-table-container table{

}
.export-table-container th{
  white-space: nowrap;
}

.empty-dropzone-container{
  display: none!important;
}
.file-upload-engine{
  pointer-events: none;
}

.file-dropzone{
  cursor: pointer;
}

.filled-dropzone + .empty-dropzone-container{
  display: flex!important;
}
.filled-dropzone .file-upload-engine{
  display: none;
}

.video-container {width: 100%;}
.video-container iframe {width: 100%;
    height: 52vw;}
